/*
Theme Name: Awaken Child
Theme URI: http://themezhut.com/themes/awaken
Template: awaken
Author: ThemezHut
Author URI: http://themezhut.com/
Description: Awaken WordPress theme is an elegant magazine/news WordPress theme. It has a magazine layout with two main widget areas. And the theme is featured with three post widgets to display posts in different styles. This theme consists with a responsive layout which is created using twitter bootstrap. Some of the main features of this theme are theme customizer, featured slider, ad widgets, youtube video widget and social media. Find more information about this theme at http://www.themezhut.com/themes/awaken. View the demonstration at http://www.themezhut.com/demo/awaken.
Tags: grid-layout,right-sidebar,two-columns,custom-logo,custom-background,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,rtl-language-support,news,entertainment,e-commerce
Version: 2.2.3.1564732716
Updated: 2019-08-02 07:58:36

*/
/***     font-family: 'Fjalla One', sans-serif; ***/
body{font-family: 'Asap', sans-serif !important;}
h1, h2, h3, h4, h5,h6, p, span, strong, li, a{font-family: 'Asap', sans-serif !important;}
.site-header{margin-bottom: 0px;}
.menuber-sec-cls .site-title-text{ width: 170px; display: inline-block; }
.menuber-sec-cls .site-title-text .site-title{ font-size: 20px; margin: 0px; }
.menuber-sec-cls .site-title-text .site-title a{ color: #515151 !important; }
.menuber-sec-cls .menu-sec-cls{display: inline-block; margin-left: 15px;}
.menu-sec-cls .main-navigation li.current-menu-item {background-color: transparent !important;}
.menu-sec-cls .main-navigation a:hover{background-color: transparent !important;}
.menuber-sec-cls .awaken-search-button-icon{color: #737171;}
.menuber-sec-cls .site-description{ display: none !important; }
.menuber-sec-cls .asocial-area{margin-top: 8px;text-align: right;}
.menuber-sec-cls .asocial-area a{color: #868686;padding: 4px 5px;font-size: 20px;}
.main-body-width-cls {}
.top-header-post-cls{margin-bottom:30px; padding: 0px;}
.top-header-post-cls .genpost-featured-image{ margin: 0px; }
.top-header-post-cls .hentry{ position: relative; margin: 0px; }
.top-header-post-cls .col-xs-8.col-sm-8.col-md-8{padding: 0;}
.top-header-post-cls .col-xs-8.col-sm-8.col-md-8 .genpost-entry-header{ position: absolute; bottom: 5%; left: 5%; right: 2%; }
.top-header-post-cls .col-xs-8.col-sm-8.col-md-8 .genpost-entry-title{line-height: 46px; font-size: 42px; background: rgba(0,0,0,0.5);padding: 10px; }
.top-header-post-cls .col-xs-8.col-sm-8.col-md-8 .genpost-entry-title a{text-decoration: none !important; color: #fff; font-family: 'Fjalla One', sans-serif !important;}
.top-header-post-cls .col-xs-4.col-sm-4.col-md-4{padding: 0;}
.top-header-post-cls .col-xs-4.col-sm-4.col-md-4 .genpost-entry-header{ position: absolute; bottom: 5%; left: 5%; right: 2%; }
.top-header-post-cls .col-xs-4.col-sm-4.col-md-4 .genpost-entry-title{ font-size: 24px;line-height: 30px; background: rgba(0,0,0,0.5);padding: 10px; }
.top-header-post-cls .col-xs-4.col-sm-4.col-md-4 .genpost-entry-title a{ color: #fff; font-family: 'Fjalla One', sans-serif !important;text-decoration: none !important;}
.top-header-post-cls .col-xs-12.col-sm-12.col-md-12{padding: 0;}
.main-body-width-cls .paging-navigation{}
.main-body-width-cls .paging-navigation .page-numbers .current{background: #111;}
.main-body-width-cls .paging-navigation .page-numbers a:hover{background: #111;}
.th-copyright{ display: none; }
#awaken-search-form input[type="submit"]{background-color: #282828;}
.footer-site-info p{ text-align: center; }
.blog-inner {margin-top: 20px;font-size:12pt;line-height: 26px;font-family: 'Asap', sans-serif !important;color: #101010;}
.blog-inner .single-entry-title{font-family: 'Fjalla One', sans-serif !important; font-size: 40px;line-height: 50px; color: #101010; margin-bottom: 10px;}
.blog-inner .entry-content p{font-size:12pt;line-height:26px; color: #101010;padding-bottom: 15px;}
.comment-content p {font-size: 15px;line-height: 24px;}
.blog-inner .entry-content img{padding: 4px;box-shadow: 0 0 3px #4f4e4e;display: block; margin:20px auto;}
.blog-inner .entry-content a{ margin: 0px !important; color: #000;font-weight: 700;}
.blog-inner .entry-content iframe {width: 60%;height: 400px;margin: 20px auto;}
.blog-inner .comments-area{ max-width: 100%; }
.blog-inner .comments-area .comment-respond{ max-width: 100%; }
.blog-inner .comments-area input[type="submit"]{background: #202020;color: #fff;border: none;}
.blog-inner .comments-area input[type="submit"]:hover{background: #4a4949;}
.d-none{ display: none; }
#content{padding: 0 4%;}
.responsive-mainnav li a:hover, .responsive-topnav li a:hover{background:#aeaeae;}
.page-entry-title, .archive-page-title, .search-page-title {background: #333; color: #fff; padding: 10px 15px; font-family: 'Fjalla One', sans-serif !important; text-transform: uppercase;}
.page-entry-header, .archive-page-header, .search-page-header{border-bottom: 2px solid #333;margin-bottom: 25px;}
.search-form .search-submit{background: #333;}
.main-widget-area .widget-title{background: #333;}
.widget-title-container{border-bottom: 2px solid #000;}
.main-widget-area ul li a:hover{color: #333;}
.logged-in-as a{color:#000;}
.bloginner-cls{}
.bloginner-cls img{max-width: 100% !important;height: auto;}
.bloginner-cls .entry-content{}
.bloginner-cls .entry-content div {text-align: left !important;font-size: 20px;line-height: 32px;color: #101010;font-family: Lora,Helvetica,Sans-serif;margin-bottom: 10px;}
.blog-inner .entry-content embed {width: 100%;margin-bottom: 30px;height: 400px;}
.comment-author .fn, .comment-author .url, .comment-reply-link, .comment-reply-login{color: #2b2a2a !important;}
.bloginner-cls div:empty {display: none;}
.bloginner-cls p:empty {display: none;}
.site-logo{width: 280px; margin-top: 5px;}
#ac_674826 .ac_container {width: 23.25% !important;}
body {font-size: 12pt;}
img {
    max-width: 100%;
    height: auto;
}
.skip-link.screen-reader-text {
    display: none;
}
header#masthead {
    background: #f8ccff !important;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}
.container-fluid {
    max-width: 1400px;
}
.asocial-area .asocial-icon a {
    display: inline-block;
    vertical-align: middle;
    color: #c714e2 !important;
}
.site-brand-container {
    float: left;
}
.mobileMenu {
    float: left;
    width: 60px;
    padding-top: 12px;position: relative;
}
.mobileMenu .fa.fa-bars {
    color: #000;
    font-size: 22px; cursor: pointer;
}
#menu-main_menu {
    margin: 0;
    padding: 12px 0 0;
}
#menu-main_menu li {
    display: inline-block;
    vertical-align: top;
    padding:5px 0 0 15px;
}
#menu-main_menu li a {
    font-family: 'Fjalla One', sans-serif !important;
    color: #333;
    font-size: 17px;
    text-transform: uppercase;
    text-decoration: none !important;
}
#menu-main_menu li a:hover{ color: #fff;}
.responsive-mainnav{
    position: absolute;
    left: 0;
    top: 40px; display: none;
    width: 230px;
    background: #ac0bc4;
    padding: 15px 15px 50px;
}
.responsive-block .asocial-area {
 position: absolute;
bottom: 0px;
left: 0;
width: 100%;
text-align: center;
border-top: 1px solid #ccc;
}
.responsive-block .asocial-area .asocial-icon a {
    color: #fff !important;
}
.responsive-block #menu-main_menu {
    padding: 0;
}
.responsive-block #menu-main_menu li {
    display: block;
    padding: 5px 0 10px;
}
.responsive-block #menu-main_menu li a {
    color: #fff !important;
    background: none !important;
}
/**.google-auto-placed {
    display: none;
}**/
#content {
    padding:60px 0 0;
}
.Min-block {
    padding-left: 0;
    padding-right: 0;
}
.Min-block .row {
    margin-left: 0;
    margin-right: 0;
}
.top-header-post-cls .wp-post-image {
    width: 100%;
}
.Min-block .row .row {
    margin-left: -20px;
    margin-right: -20px;
}
.genaral-post-item .genpost-featured-image .wp-post-image {
    width: 100%;
}
header.genpost-entry-header h2 {
    margin: 10px 0;
    color: #1a1a1a;
    font-size: 22px;
    font-weight: 700;
    line-height: 28px;
}
header.genpost-entry-header h2 a {
    color: #1a1a1a;
    text-decoration: none;
}
.genpost-entry-meta {
    padding-bottom: 5px;
}
.genpost-entry-meta a {
    color: #666; 
}
.genpost-entry-content {
    padding-bottom: 30px;
font-size: 15px;
}
.navigation.paging-navigation {
    text-align: center;
    border-top: 1px solid #d7d7d7;
}
.navigation.paging-navigation h2 {
   font-size: 18px;
color: #333;
padding-bottom: 10px;
text-transform: uppercase;
letter-spacing: 2px;
}
.navigation.paging-navigation .page-numbers {
    padding: 0;
    margin: 0;
}
.navigation.paging-navigation .page-numbers li {
    display: inline-block;
    vertical-align: middle;
    padding: 0 2px;
}
.navigation.paging-navigation .page-numbers li a {
    padding: 7px 14px;
    background: #666;
    display: block;
    color: #fff;
}
.navigation.paging-navigation .page-numbers li .current {
    padding: 7px 14px;
    background: #000;
    display: block;
    color: #fff;
}
footer {
    text-align: center;
    border-top: 1px solid #ccc;
    margin-top: 25px;
    padding-bottom: 10px;
}
.footer-site-info p, .footer-site-info p a {
    text-align: center;
    font-size: 16px;
    color: #333 !important;
}
footer h3 {
    font-size: 18px;
    color: #333;
    padding-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
footer input[type="email"] {
    width: 250px;
    display: inline-block;
    vertical-align: middle;
    height: 40px;
    padding: 5px 10px;
    margin: 0 10px;
    border-radius: 3px;
    border: 1px solid #666;
    box-shadow: 1px 1px 3px #666;
}
footer form p {
    display: inline-block;
    vertical-align: top;
}
footer input[type="submit"] {
    height: 40px;
    display: inline-block;
    background: #333;
    border: none;
    color: #fff;
    padding: 10px 20px;
    border-radius: 3px;
    font-size: 15px;
    text-transform: uppercase;
}
body.page .entry-content a, body.single-post .entry-content a {
    color: #c714e2;
}
.entry-content form.wpcf7-form input[type="submit"] {
    background: #2d2d2d !important;
    color: #fff !important;
}
.blog-inner h2 span {font-family: 'Fjalla One', sans-serif !important;}
#wpadminbar {display: none !important;}
html {
    margin-top: 0 !important;
}
.posted-on .updated {
    display: none;
}
.posted-on {
    padding-right: 5px;
}
.single-entry-meta {
    font-size: 16px;
    padding-bottom: 10px;
}
#awaken-search-form input {
    width: 100%;
    border: none;
    margin: 0 0 8px;
    background: #fff;
    color: #000;
    height: 40px;
    padding: 5px 10px;
}
#awaken-search-form input[type="submit"] {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 15px;
    background: #333 !important;
    border-radius: 40px !important;
}

 ol{ list-style-type: none !important; }
 .comment-meta{ text-align: left !important; }

 .genpost-entry-header .author{ position: relative !important;
padding-left: 20px !important;
color: #666565 !important; }
 .genpost-entry-header .author::after{ position: absolute !important;
left: 0px !important;
top: -2px !important;
z-index: -1;
content: "By"; }
.genpost-entry-header .author a{ text-decoration: none !important; }
.posted-on a{ text-decoration: none !important; }
.comments-link a{text-decoration: none !important;}

.single-entry-header .author{ position: relative !important;
padding-left: 20px !important;
color: #5980d9 !important; }

.single-entry-header .author::after{ position: absolute !important;
left: 0px !important;
top: -4px !important;
z-index: -1;
content: "By"; }
.single-entry-header .author a{ text-decoration: none !important; }
.comments-link {display: none;}

@media only screen and (max-width:1220px) {
.menu-sec-cls .main-navigation a{padding: 15px 8px;}
.awaken-search-button-icon{right: -50px; z-index: 9;}
.menuber-sec-cls .menu-sec-cls ul li a{font-size: 12px;}
#menu-main_menu li {padding: 5px 0 0 0px;}
#menu-main_menu li a {font-size: 16px;}
}

@media only screen and (max-width:1100px) {
.menuber-sec-cls .menu-sec-cls ul li a{font-size: 12px;}
.site-logo{width: 250px;}
.menuber-sec-cls .asocial-area a {padding: 4px 3px; font-size: 16px;}
#menu-main_menu li a {font-size: 14px;}
#content {padding: 55px 0 0;}
}

@media only screen and (max-width:1000px) {
.menuber-sec-cls .asocial-area {margin-top: 0px; float: right;}
.menuber-sec-cls{ position: relative; }
.menuber-sec-cls .menu-sec-cls{  }
.menuber-sec-cls .asocial-area a{font-size: 18px;}
.menuber-sec-cls .menu-sec-cls {float: right;}
#main-nav-button {text-align: right;}
.blog-inner .entry-content iframe {width: 50%;height: 270px;}
}

@media only screen and (max-width:999px) {
.rtsocial {display: none;}
.menuber-sec-cls .menu-sec-cls {display: none;}
.site-brand-container {width: 90%; text-align: center;}
.site-logo {width: 250px; margin: 7px auto 0;}
.mobileMenu {width: 10%;}
.blog-inner h2 span {font-size: 28px !important;}
}

@media only screen and (max-width:991px) {
.top-header-post-cls .col-xs-8.col-sm-8.col-md-8 .genpost-entry-title{font-size: 28px;}
.top-header-post-cls .col-xs-4.col-sm-4.col-md-4 .genpost-entry-title{font-size: 18px;line-height: 24px;}
.site-logo{width: 280px; margin-top: 5px;}
}

@media only screen and (max-width:895px) {
.menu-sec-cls{position: absolute; z-index: 9; right: 0;}
}

@media only screen and (max-width:767px) {
.top-header-post-cls .col-xs-8.col-sm-8.col-md-8{ width: 100%; margin-bottom: 10px; }
.top-header-post-cls .col-xs-4.col-sm-4.col-md-4{width: 100%;}
.top-header-post-cls .hentry{ margin-bottom: 10px; }
.awaken-search-button-icon{ right:130px; }
.menuber-sec-cls .col-sm-6.col-md-4 {width:auto;display: inline-block; vertical-align: top; padding-right: 0;}
.top-header-post-cls .col-xs-8.col-sm-8.col-md-8 .genpost-entry-title {font-size: 20px; line-height: 26px;}
.top-header-post-cls .col-xs-4.col-sm-4.col-md-4 .genpost-entry-title {font-size: 16px;line-height: 20px;}
.blog-inner .single-entry-title{font-size: 24px;line-height: 30px;}
.blog-inner .entry-content img{ width:100%;}
.asocial-icon{ line-height: 32px; }
.awaken-search-button-icon{top: -5px;}
.blog-inner .entry-content iframe {width: 50%;/*height: 400px;*/height: 230px;}
}

@media only screen and (max-width:650px) {
.blog-inner .entry-content iframe {width: 65%;/*height: 400px;*/height: 230px;}

}

@media only screen and (max-width:600px) {
.menuber-sec-cls .container-fluid {padding-left: 25px;padding-right: 40px;}
.blog-inner .entry-content iframe {width: 80%;/*height: 400px;*/height: 230px;}
}



@media only screen and (max-width:500px) {
.menuber-sec-cls .col-sm-6.col-md-4{width: 100%;}
.site-logo{width: 230px;text-align: right;}
}

@media only screen and (max-width:375px) {
.awaken-search-button-icon {right: 25px;}
}

